Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:10.08.2009
Source:
SecurityVulns ID:10134
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc. Dumb math captcha: protection bypass backdoor.
Affected:SQLITEMANAGER : SQLiteManager 1.2
 WORDPRESS : Dumb math captcha 1.0
 PAPOOCMS : Papoo CMS 3.7
 KAYAKO : Kayako SupportSuite 3.50
 SPICEWORKS : Spiceworks 3.6
Original documentdocumentAdam Baldwin, [NGENUITY] - Spiceworks Multiple Vulnerabilities (XSS & CSRF) (10.08.2009)
 documentAdam Baldwin, [NGENUITY] - Ticket Subject Persistent XSS in Kayako SupportSuite (10.08.2009)
 documentRedTeam Pentesting, [RT-SA-2009-005] Papoo CMS: Authenticated Arbitrary Code Execution (10.08.2009)
 documenthadikiamarsi_(at)_hotmail.com, XSS in SqLiteManager (10.08.2009)
 documentMustLive, Vulnerability in Dumb math captcha for WordPress (10.08.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod